local fn = _gn(0xDAB963831DBFD3F4)
--- _IS_ANY_AIR_DEFENSE_ZONE_INSIDE_SPHERE
function Global.IsAnyAirDefenseZoneInsideSphere(x, y, z, radius, SphereIndex)
	return fn(x, y, z, radius, _ii(SphereIndex) --[[ may be optional ]], _r)
end
